// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Installera %s"
"Support"	"Teknisk support"
"WebLink"	"Hämta Adobe Reader"
"Exit"	"Avsluta"
"Continue"	"Fortsätt"
"Cancel"	"Avbryt"
"Back"	"Tillbaka"
"Play"	"Spela %s"
"Install"	"Installera"
"InstallAdditionalContent"	"Installera extra innehåll"
"Reinstall"	"Installera"
"Uninstall"	"Avinstallera"
"Steam"	"Steam används i %s till att skicka uppdateringar och nytt innehåll direkt till skrivbordet."
"Click"	"Klicka på Fortsätt om du vill logga in eller skapa ett konto."
"EulaTitle"	"Licensavtal"
"AcceptEula"	"Jag godkänner villkoren i licensavtalet"
"DenyEula"	"Jag godkänner inte villkoren i licensavtalet"
"WaitInstalling"	"Systemkomponenter installeras ... vänta."
"WaitInstallingEx"	"%s installeras ... vänta."
"UserCanceledElevation"	"Detta program kräver administratörsrättigheter för att installeras. Avbryter installationen."
"FailedToStartInstallscript"	"Misslyckades att starta installationsskript."
"RunInstallScriptFailed"	"Misslyckades att köra installationsskript."
"SteamInstallFailed"	"Misslyckades att installera Steam."
"SetupError"	"Fel vid installation"